#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

header {
    background: linear-gradient(132deg, #008e38 51.5rem, #005c9b 0, #005c9b);}

.iconeHeader{
    filter: invert(0);
}

.caret {
    color: #fff;
}

.btn-log img{
    filter: invert(0);
}

.menu-desktop .btn-default.btn-log {
    color: #fff;
}

.btn:hover {
    color: #fff !important;
}

.menu-desktop .top-login .form_header_busca .input-group{
    border-bottom: none !important;
    background: white !important;
    padding: 0px !important;
    border-radius: 50px !important;
}

.menu-desktop .top-login .form_header_busca .input-group::after{
    display: none;
}

.menu-desktop .form_header_busca{
    margin: 0;
}

.menu-desktop .btn-busca{
    margin-right: 5px !important;
}

.menu-desktop .input-header{
    padding-left: 10px;
}

.btn-simple{
    background: var(--cor-3) !important;
}

.btn-simple a {
    color: white !important;
}

.btn-tel:hover {
    color: var(--cor-3) !important;
}

.badge{
    background-color: var(--cor-2) !important;
}

.menu-desktop #btn-cart a .badge {
    top: -5px;
    right: -20px;
    padding: 3px 6px !important;
    font-size: 9px !important;
}

.header_redes {
    background: linear-gradient(131deg, #008e38 55rem, #005c9b 0, #005c9b);
    padding: 10px;
    box-shadow: none;
}

.header_redes_custom {
    display: flex;
    justify-content: space-between;
}

.header_redes_custom_li {
    width: 60%;
}

.header_redes_custom ul {
    display: flex;
    justify-content: left;
    font-weight: bold;
    white-space: nowrap;
    margin-bottom: 0;
    gap: 15px;
}

.txt_loja {
    color: white !important;
    font-weight: bold;
    font-size: 12px;
}

.headerLinks {
    width: 20%;
    display: flex;
    justify-content: space-evenly;
}

.img-redes {
    max-width: 100%;
    height: 21px;
}

.cbj-aprove {
    white-space: nowrap;
    top: 17px;
    display: flex;
    width: 20%;
    justify-content: end;
    font-size: 12px;
    margin-top: 5px;
}

header{
    box-shadow: inset 1px 11px 7px -7px #00000040;
}

.navbar-nav>li>a{
    flex-direction: row;
    gap: 7px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.mega-menu{
    background: linear-gradient(45deg, #f2c312 30%, #069d2d);
}

.ul-todas-categorias li > a {
    color: #000;
}

.ul-todas-categorias li > a:hover {
    color: #fff;
}

.nav>li>a>img {
    filter: invert(0) !important;
}

.menu-link-root{
    color: #000 !important;
}

.navbar-nav .icon > img {
    height: 35px;
    width: 35px;
    filter: brightness(0) invert(0) !important;
}

.navbar-nav>li>a::after{
    display: none;
}

.navbar-nav>li>a{
    height: 50px !important;
}

.navbar-nav>li {
    height: 52px !important;
}

.navbar-nav {
    height: 43px !important;
}

.mega-menu{
    min-height: 50px !important;
}

.ul-todas-categorias li > a:hover{
    background: var(--cor-1) !important;
    transition: all 0.3s;
}

.menu-item-root:hover > a.menu-link-root .menu-text {
    color: #fff !important;
}

.menu-item-root:hover .icon img{
    filter: invert(1) !important;
}

.nav>li:hover>a img {
    filter: invert(1) !important;
}

.dept-icon-16{
    display: none;
}

.nav>li>a:focus img{
    filter: invert(0) !important;
}

.dropdown-todas-categorias li > a:hover{
    background: none !important;
}

.dept-title-l1 {
    color: var(--cor-1);
    text-transform: uppercase;
}

ul.dropdown-menu.mega-dropdown-menu.dropdown-desktop.container.dropdown-todas-categorias{
    width: 100% !important;
    left: 0 !important;
}

.tag-l3{
    background: none;
    border: none;
}

a.dropdown-toggle.menu-link-l2:hover {
    background: none !important;
}

.ul-todas-categorias .sub-categoria {
    margin-left: 16px;
    margin-top: 0px;
}

.mega-dropdown-menu .menu-link-l2{
    margin-bottom: 0px;
}

a.sub-categoria.menu-link-l3:hover {
    background: none !important;
    color: var(--cor-1) !important;
}

.mega-dropdown-menu .menu-link-l3{
    font-size: 12px;
}

body{
    background-color: white !important;
}

.mega-dropdown-menu .mega-cta-link:hover{
    background: none !important;
}

.titulo-vitrine h2{
    font-weight: bold;
    color: #373435;
}

.text-cat{
    color: var(--cor-1);
    text-transform: uppercase;
}

.img-cat{
    border: 1px solid var(--cor-1);
}